Skip to main content
GET
/
v1
/
locations
/
{location_uuid}
cURL
curl --request GET \
  --url https://api.lighthousefh.com/v1/locations/{location_uuid} \
  --header 'Authorization: Bearer <token>'
{
  "status": "<string>",
  "timestamp": "2023-11-07T05:31:56Z",
  "data": {
    "city": "<string>",
    "country": "<string>",
    "created_at": "2023-11-07T05:31:56Z",
    "manager_uuids": [
      "3c90c3cc-0d44-4b50-8888-8dd25736052a"
    ],
    "name": "<string>",
    "organization_uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "state": "<string>",
    "updated_at": "2023-11-07T05:31:56Z",
    "uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "street_address_one": "<string>",
    "street_address_two": "<string>",
    "zip_code": "<string>"
  },
  "message": "<string>",
  "request_id": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

location_uuid
string<uuid>
required

Location UUID

Response

Location found

status
string
required
timestamp
string<date-time>
required
data
object
message
string | null
request_id
string | null